[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: SUSE users: Can anyone run GTK Emacs with wxGTK installed?

From: Stephen Berman
Subject: Re: SUSE users: Can anyone run GTK Emacs with wxGTK installed?
Date: Tue, 05 Dec 2006 13:27:48 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.90 (gnu/linux)

On Tue, 05 Dec 2006 11:08:06 +0100 Frank Schmitt <address@hidden> wrote:

> Stephen Berman <address@hidden> writes:
>> I posted to the pretest-bug list about Emacs 22 built with GTK support
>> segfaulting after I installed wxGTK on SUSE 10.1, and Jan Djärv
>> suggested I recompile pango with debugging enabled to try to get more
>> information.  Before I take that step, I would be grateful if any SUSE
>> users who uses the GTK build of Emacs 22 could test this on their
>> system (preferably 10.1 or 10.0), so I can know whether this is a SUSE
>> problem or a local issue.
> You aren't by any chance running gtk-qt-engine as gtk-theme? (default in
> some SUSE-Systems). this crashes my Emacs frequently.

In fact I am using gtk-qt-engine, but I was also using it before I
installed wxGTK and AFAIK it was not responsible for any previous
Emacs crashes I've seen.  (I'm not using the gtk-qt-engine from SUSE,
though, because that has a (longstanding) problem with the window
color of GTK Emacs.  This problem disappeared after building
gtk-qt-engine from CVS sources.)

Steve Berman

reply via email to

[Prev in Thread] Current Thread [Next in Thread]